<% content_for(:title) do %>
  Zugriff verweigert
<% end %>

<header class="header">
  <h1 class="header__heading" id="page-title"><%= content_for(:title) %></h1>
  <div class="header__actions">
    <%= link_to(
      t('logout'),
      logout_path,
      class: "button",
    ) %>
  </div>
</header>

<div class="container">
  <p>Ihr Benuzteraccount <%= current_user.username %> hat keine Berechtigung zum Zugriff auf diese Seite.</p>
</div>
